/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.s_reweview h2{
		font-size:28px;
	}
	.phone{
		font-size:20px;
	}
}

@media only screen and (max-width : 991px) {
        .lefter {
        margin-left:-40px !important;
    }
	.profitable{
		margin:30px auto;
	}
	#s_odessa{
		display: block;
		margin:auto;
	}
	.newmarge{margin-bottom: 15px;}
	.bonus{
		font-size:12px;
	}
	.top_header h1{
		width:600px;
		font-size:24px;
		display: block;4
		margin:0px auto;
		text-align: center;
	}
	.call h3{
		font-size:17px;
	}
	.top_header img{
		margin:0px auto;
		padding:30px 400px 0 0;
	}
	.call_phone h2{font-size:18px;font-family:sans-serif!important;}
	.call_phone p{font-size:16px; }
	.phone{background-color: rgba(0,0,0,0.3);
		text-align: center;}
		.s_reweview h3{font-size:28px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .lefter{
        margin:0px !important;
    }
    .cart{
        max-width: 100%;
    }
	.s_reweview h2{
		font-size:22px;
		color:#FF8125;
		background-color:rgba(255, 255, 255, 0.3);
	}
    .s_reweview h3{
        font-size:24px;
    }

	.phone,.logo{
		text-align:center;
	}
	.phone{
		background-color:rgba(0, 0, 0, 0.3);
		margin-bottom:15px;
	}
	.profitable{
		width:350px;
	}
	.top_header h1{
		width:370px;
		font-size:18px;
		display: block;
		margin:0 auto;
	}
	.phone_footer {font-size:16px;}
	.call_phone{padding-top: 0px;}
.s_reweview p{font-size:28px;}
.s_reweview .newh2{font-family:sans-serif!important;}
	.s_reweview .newh3{font-family:sans-serif!important;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}